mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: AAPL
  divisibility: 0
  premine: 3245
  supply: 5502270
  symbol: 😅
  terms:
    amount: 2345
    cap: 2345
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1prj6r3n9726uf3tmdgasuuxj9p2c6zmtmkpwppd078vv8zcjtjh5qsrrkk9